#include "mainwindow.h"
#include <QTextEdit>
#include <QNetworkConfigurationManager>

MainWindow::MainWindow(QWidget *parent)
    : QMainWindow(parent)
{
    QTextEdit *textEdit = new QTextEdit(this);
    QNetworkConfigurationManager ncm;
    bool online = ncm.isOnline();
    textEdit->setText(QString("Online: ").append(QString::number(online)));

    setCentralWidget(textEdit);
}

MainWindow::~MainWindow()
{
}
